INCLUDES= -I$(srcdir)/../../../libkdetv $(all_includes) $(ZVBI_INCLUDES)

kde_module_LTLIBRARIES = kdetv_libzvbidecoder.la

kdetv_libzvbidecoder_la_LDFLAGS = $(all_libraries) -module -avoid-version $(ZVBI_LDFLAGS)
kdetv_libzvbidecoder_la_LIBADD  = $(LIBZVBI)
kdetv_libzvbidecoder_la_SOURCES = vbidecoder.cpp

METASOURCES = AUTO

noinst_HEADERS = vbidecoder.h

services_DATA = kdetv_libzvbidecoder.desktop
servicesdir = $(kde_servicesdir)/kdetv
